apiVersion: v1
kind: Service
metadata:
  name: elasticsearch
  namespace: micorr-prod
spec:
  ports:
    - name: elasticsearch
      port: 9200
      targetPort: 9200
    - name: elasticsearch-transport
      port: 9300
      targetPort: 9300
  selector:
    namespace: micorr-prod
    io.kompose.service: elasticsearch